2 Replies Latest reply on May 18, 2007 8:33 AM by André Arnold

    jBPM 3.2 GA on JBoss 4.2CR1

    Vinicius Carvalho Apprentice

      Hello there! I'm not being able to use jBPM 3.2 with JBoss 4.2. It seems to be a conflict between the JSF libs. I tried to remove the libs from the jBPM-enterprise but still I'm getting errors.

      I need to use 4.2 since, 4.0.5 has a bug with JDK 6 and remote proxies for EJB3. I just got to a deadlock. Can't use EJB3 on 4.0.5 and can't use jbpm on 4.2.

      Any ideas?

      Regards